<?xml version="1.0" encoding="utf-8"?>
<exercise template="rectangle2">
	<title>I can <b>buy food in a shop</b></title>
	<rubric><![CDATA[<b>Listen and click the correct picture.</b>]]></rubric>
	<words>
		<word image="u26_sa_01.jpg" audio="u26_sa_01_p2.mp3">chocolate</word>
		<word image="u26_sa_02.jpg" audio="u26_sa_02_p2.mp3">rice</word>
		<word image="u26_sa_03.jpg" audio="u26_sa_03_p2.mp3">butter</word>
		<word image="u26_sa_04.jpg" audio="u26_sa_04_p2.mp3">sugar</word>
		<word image="u26_sa_05.jpg" audio="u26_sa_05_p2.mp3">jam</word>
		<word image="u26_sa_06.jpg" audio="u26_sa_06_p2.mp3">bread</word>
		<word image="u26_sa_07.jpg" audio="u26_sa_07_p2.mp3">noodles</word>
		<word image="u26_sa_08.jpg" audio="u26_sa_08_p2.mp3">olive oil</word>
		
	</words>
</exercise>

	<!-- NOTES

sample  1:  if audio and image file names match the word exactly but with .jpg or .mp3
	<word>cheese</word>
sample  2:  <word image="packofbisc.jpg" audio="packofbisc.m;p3">packet of buiscuits</word>
	used in all other cases
	
	
	-->